DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #868

Script van hanh ngay 27 01 2021
01/27/2021 11:17 AM - Luc Tran Van

Status: Closed Start date: 01/27/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/27/2021 11:24 AM - Truong Nguyen Vu
- File PL_SEND_APP.txt added

#2 - 01/27/2021 11:46 AM - Truong Nguyen Vu
- File CHECK DATA.txt added

#3 - 01/27/2021 01:28 PM - Luc Tran Van
- File TR_REQ _ADVANCE_PAYMENT_SEARCH.txt added

#4 - 01/27/2021 01:33 PM - Luc Tran Van
- File ADVANCE_PAYMENT_SEARCH.txt added

#5 - 01/27/2021 01:42 PM - Luc Tran Van
- File SEARCH_PARAMATER.txt added

#6 - 01/27/2021 01:42 PM - Truong Nguyen Vu
- File UPDATE TTCT TC.txt added

#7 - 01/27/2021 01:49 PM - Luc Tran Van
- File ADVANCE_SEARCH_V2.0.txt added

#8 - 01/27/2021 02:19 PM - Luc Tran Van
- File PL_REQUEST_DOC_App.txt added

#9 - 01/27/2021 02:27 PM - Truong Nguyen Vu
- File PL_REQUEST_DOC_APP_V2.txt added

#10 - 01/27/2021 04:05 PM - Luc Tran Van
- File RULE AUTOMATION.txt added

#11 - 01/28/2021 11:05 AM - Truong Nguyen Vu
UPDATE dbo.TR_REQUEST_DOC_DT SET SUP_ID="WHERE REQDT_ID="TRRDD0000256281"

#12 - 01/28/2021 01:28 PM - Truong Nguyen Vu
- File PL_REQUEST_DOC_Settiment.txt added

#13 - 01/28/2021 01:44 PM - Truong Nguyen Vu
- File PL_REQUEST_DOC_SendApp.txt added

#14 - 01/28/2021 01:55 PM - Truong Nguyen Vu
- File TR_REQUEST_DOC_SEARCH.xt added
#15 - 01/28/2021 01:56 PM - Truong Nguyen Vu
- File TR_REQUEST_DOC_SEARCH.xt added

#16 - 01/28/2021 02:23 PM - Luc Tran Van
- File TR_REQUEST_DOC_SendApp_BK.txt added

#17 - 01/28/2021 02:39 PM - Luc Tran Van
- File TR_REQ_PROCESS_CHILD_App_BK.txt added

#18 - 01/28/2021 03:35 PM - Truong Nguyen Vu
- File TR_REQ_PROCESS _CHILD_App.txt added

#19 - 02/01/2021 10:54 AM - Truong Nguyen Vu
- File rpt_Inventory TRReport.txt added

#20 - 02/01/2021 11:01 AM - Truong Nguyen Vu
- File deleted (rpt_Inventory TRReport.txt)

#21 - 02/01/2021 11:01 AM - Truong Nguyen Vu
- File rpt_Inventory TRReport.txt added

#22 - 03/14/2021 11:10 PM - Luc Tran Van

- Status changed from New to Closed

Files

PL_SEND_APP.txt 13.4 KB 01/27/2021 Luc Tran Van
PL_SEND_APP.txt 14.4 KB 01/27/2021 Truong Nguyen Vu
CHECK DATA.txt 490 Bytes 01/27/2021 Truong Nguyen Vu
TR_REQ_ADVANCE_PAYMENT_SEARCH.txt 25 KB 01/27/2021 Luc Tran Van
ADVANCE_PAYMENT_SEARCH.txt 25.1 KB 01/27/2021 Luc Tran Van
SEARCH_PARAMATER.txt 2.61 KB 01/27/2021 Luc Tran Van
UPDATE TTCT TC.txt 417 Bytes 01/27/2021 Truong Nguyen Vu
ADVANCE_SEARCH_V2.0.txt 25.1 KB 01/27/2021 Luc Tran Van
PL_REQUEST_DOC_App.txt 45 KB 01/27/2021 Luc Tran Van
PL_REQUEST_DOC_APP_V2.txt 45 KB 01/27/2021 Truong Nguyen Vu
RULE AUTOMATION.txt 608 Bytes 01/27/2021 Luc Tran Van
PL_REQUEST_DOC_Settiment.txt 6.41 KB 01/28/2021 Truong Nguyen Vu
PL_REQUEST_DOC_SendApp.txt 13.8 KB 01/28/2021 Truong Nguyen Vu
TR_REQUEST_DOC_SEARCH.txt 62.7 KB 01/28/2021 Truong Nguyen Vu
TR_REQUEST_DOC_SEARCH.txt 62.7 KB 01/28/2021 Truong Nguyen Vu
TR_REQUEST_DOC_SendApp_BK.txt 13.3 KB 01/28/2021 Luc Tran Van
TR_REQ_PROCESS_CHILD_App_BK.ixt 12.2 KB 01/28/2021 Luc Tran Van
TR_REQ_PROCESS_CHILD_App.txt 13.3 KB 01/28/2021 Truong Nguyen Vu
rpt_InventoryTRReport.txt 1.74 KB 02/01/2021 Truong Nguyen Vu
